/* Getting the new tags to behave */
article, aside, audio, 
canvas, command, 
datalist, details, 
embed, 
figcaption, figure, footer, 
header, hgroup, 
keygen, 
meter, 
nav, 
output, 
progress, 
section, source, 
video {
	display:block;
}
mark, 
rp, rt, ruby, 
summary, 
time {
	display:inline;
}

/* Global properties ======================================================== */
body { 
	background:#fff; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%; 
	line-height:1em;
	color:#393939;
}
body { 
	height:100%;
}
#page1,
#page6{
	background:url(../images/background-1.jpg) no-repeat crnyter top;
}
#page2{
	background:url(../images/background-2.jpg) no-repeat crnyter top;
}
#page3{
	background:url(../images/background-3.jpg) no-repeat crnyter top;
}
#page4{
	background:url(../images/background-4.jpg) no-repeat crnyter top;
}
#page5{
	background:url(../images/background-5.jpg) no-repeat crnyter top;
}
#pageReports{
	background:url(../images/background-1.jpg) no-repeat crnyter top;
}
#page8{
	background:url(../images/background-2.jpg) no-repeat crnyter top;
}

html { 
	min-width:980px;
}
html, 
body { 
	height:100%;
}

.bgstretcher {
	background: black;
	overflow: hidden;
	width: 100%;
	position: fixed !important;
	z-index: 1;
}
.bgstretcher, .bgstretcher UL, .bgstretcher UL LI {
	position: absolute;
	top: 0;
	left: 0;
	z-index:1;
}
.bgstretcher UL, .bgstretcher UL LI {
	margin: 0;
	padding: 0;
	list-style: none;
}



/* Global Structure ============================================================= */
#main {
	margin:0 auto;
	width:1024px;
	font-size:.875em;
}
.wrap {
	height:auto !important;
	height:100%;
	min-height:100%;
}

	/* Header */
	header {
		height:px;
		position:relative;
		z-index:9998;
	}
	
	/* Content */
	section#content {
		position:relative;
		z-index:2;
		height:800px;
	}
	article.cont{
		position:relative;
		z-index:1;
		height:700px;
	}
	
	/* Sidebar */
	aside {}
			
	/* Footer */
	footer {
		height:62px;
		margin-top:-62px;
		background:url(../images/footer-bg.png) repeat-x left top;
		position:relative;
		z-index:2;
	}




/* Left & Right alignment */

.fleft { 
	float:left;
}
.fright { 
	float:right;
}
.clear { 
	clear:both;
}

.col-1, 
.col-2, 
.col-3 { 
	float:left;
}

.alignright { 
	text-align:right;
}
.aligncenter { 
	text-align:center;
}	

.wrapper { 
	width:100%;
	overflow:hidden;
}



/*---- tailings ----*/
.tail-top { 
	background:url(../images/tail-top.gif) left top repeat-x #ffbb00;
}
.tail-bottom {
	background:url(../images/tail-bottom.gif) left bottom repeat-x;
}

/*----- form defaults -----*/
input, 
select, 
textarea { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
	color:#393939;
	margin:0;
	padding:0;
}

fieldset {
	border:0;
}

/*----- lists -----*/

.list {}
	.list li {
		margin-bottom:0;
	} 
		.list li a {
			color:#858585;			
			text-decoration:none;
			font-size:10px;
			background:url(../images/marker1.png) no-repeat 0;
			line-height:24px;
			padding-top:1px;
			padding-bottom:1px;
			padding-left:20px;
		}
		.list li a:hover {
			text-decoration:none;
		}

.footer-menu{
	padding-top:25px;
}
.footer-menu li{
	float:left;
}
.footer-menu li a{
	font-size:12px;
	color:#fff;
	text-decoration:none;
	background:url(../images/footer-line.png) no-repeat right 3px;
	padding-right:8px;
	margin-right:6px;
}
.footer-menu li a.last{
	background:none;
	margin:0;
	padding:0;
}
.footer-menu li a:hover,
.footer-menu li a.active{
	color:#e01343;
	text-decoration:none;
}
.list1{}
.list1 li{
	width:100%;
	overflow:hidden;
	margin-bottom:8px;
}
.list1 li.last{
	margin-bottom:4px;
}
.list1 li img{
	float:left;
	margin-right:22px;
}
.list1 li .list{
	overflow:hidden;
}
.list1 li .list li{
	margin-bottom:0;
}
.list1{}
.list1{}
.list1{}
.list2 li{
	width:100%;
	overflow:hidden;
	margin-bottom:8px;
	
}
.list2 li.last{
	margin-bottom:4px;
}
.list2 li img{
	float:left;
	margin-right:22px;
	
}
.list2 li .list{
	overflow:hidden;
}
.list2 li .list li{
	margin-bottom:0;
}
/*----- other -----*/
.img-indent { 
	margin:0 20px 0 0; 
	float:left;
}

.extra-wrap { 
	overflow:hidden;
}

p {
	color:#858585;
	font-size:11px;
	line-height:1.6em;
}
p a{
	color:#20aafc;
	text-decoration:none;
}
p a:hover{
	text-decoration:underline;
}
.p0 {
	margin:0;
	padding:0;
}
.p1 {
	margin-bottom:8px;
}

dl {}
	dl dt {}
	dl dd {}
	
.address { 
	float:left;
}
	.address dt {
		margin-bottom:16px;
	}
	.address dd { 
		clear:both;
		text-align:right;
	}
		.address dd span { 
			float:left;
			padding-right:25px;
		}


.box-img{
	border:1px solid #e6e6e6;
}
.box-img:hover{
	border:1px solid #9d9d9d;
}

/*----- txt, links, lines, titles -----*/
a {
	color:#d52d00; 
	outline:none;
}
a:hover {
	text-decoration:none;
}

h1 {
	text-indent:-9999px;
}
	h1 a {
		position:absolute;
		left:0px;
		top:28px;	
		width:220px;
		height:160px;
		background:url(../images/logo.png) no-repeat left top;
		z-index:9999!important;
		display:block;
	}
h2 {
	color:#ce2b59;
	font-size:29px;
	letter-spacing:-1px;
	line-height:1.2em;
}
h3 {
	color:#bbbbbb;
	font-size:29px;
	line-height:1.2em;
	margin-top:-3px;
	margin-bottom:-2px;
}
h4 {
	color:#20aafc;
	font-size:11px;
	line-height:1.2em;
	margin-top:-3px;
	margin-bottom:-2px;

}
h5 {
	
}
h6 {
	
}


.txt1 {
}
.txt2 {
}

.link1 {
	display:inline-block;
	color:#fff;
	font-size:12px;
	font-family:Tahoma, Geneva, sans-serif;
	background:url(../images/button.png) no-repeat top;
	text-decoration:none;
	padding:7px 50px 7px 50px;
	position:relative;
}
.link1:hover {
	background:url(../images/button-hover.png) no-repeat top;
}
.link1_1 {
	display:inline-block;
	color:#fff;
	font-size:12px;
	font-family:Tahoma, Geneva, sans-serif;
	background:url(../images/button.png) no-repeat top;
	text-decoration:none;
	padding:7px 50px 7px 50px;
	position:relative;
}
.link1_1:hover {
	background:url(../images/button-hover.png) no-repeat top;
}

.link1_2 {
	display:inline-block;
	color:#fff;
	font-size:12px;
	font-family:Tahoma, Geneva, sans-serif;
	background:url(../images/button.png) no-repeat top;
	text-decoration:none;
	padding:7px 50px 7px 50px;
	position:relative;
}
.link1_2:hover {
	background:url(../images/button-hover.png) no-repeat top;
}

.button { 
	float:right;
}
	.button span { 
		display:block; 
		background:url(../images/button-left.gif) no-repeat left top; 
		padding-left:3px;
	}
		.button span span { 
			background:url(../images/button-right.gif) no-repeat right top;
			padding-right:4px;
			padding-left:0;
		}
			.button span span a { 
				display:block;
				background:#333743;
				padding:4px 5px 3px 5px;
				color:#fff;
				text-decoration:none;
				text-transform:uppercase;
			}
			.button span span a:hover { 
				text-decoration:underline;
			}

.hr { 
	background:#3a3c52;
	height:1px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	margin:20px 0 20px 0;
	display:block;
}
.vr { 
	background-image:url(../images/line-ver.gif); 
	background-repeat:repeat-y;
	background-position:0 0;
	width:100%;
}


/*==================boxes====================*/
.box {
	background:url(../images/box-bg.png) repeat left top;
	width:750px;
	height:570px;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	behavior: url(js/PIE.htc);
	position:absolute;
	overflow:auto;
	top:1px;
	right:0;
}
	.box .inner { 
		padding:27px 36px 0 36px;
	}

	#page6 .box .inner { 
		padding:27px 55px 0 36px;
	}
	#pageReports .box {
		background:url(../images/box-bg.png) repeat left top;
		width:1000px;
		height:700px;
		border-radius:15px;
		-moz-border-radius:15px;
		-webkit-border-radius:15px;
		behavior: url(js/PIE.htc);
		position:absolute;
		top:50px;
		Right:1px;
	}
	#pageReports .box .inner { 
		padding:50px 50px 0 50px;
	}
.close{
	position:absolute;
	top:17px;
	left:670px;
}
.close:hover{
	position:absolute;
	top:20px;
	left:670px;

}
#pageReports .close{
	position:absolute;
	top:17px;
	left:950px;
}
#pageReports .close:hover{
	position:absolute;
	top:20px;
	left:950px;

}

/*===== header =====*/
header {}
header .inside {}
nav {
	position:absolute;
	z-index:9998;
	right:0;
	top:585px;
}
nav ul{}
nav ul li {
	float:left;
	margin-right:2px;
}
nav ul li a {
	display:block;
	background:url(../images/manu-bg.png) no-repeat left top;
	width:106px;
	height:61px;
	color:#001625;
	font-size:17px;
	text-decoration:none;
	text-align:center;
	padding-top:45px;
}
nav ul li a:hover,
nav ul li a.active{
	color:#fff;
	background:url(../images/manu-bg-act.png) no-repeat left top;
}


/*===== content =====*/
#content .inside {}
#content {}

/*===== footer =====*/
footer .inside {
	width:980px;
	margin:0 auto;
}
footer p{
	color:#fff;
	font-size:12px;
	padding-right:180px;
	text-transform:none;
	font-weight:normal;
}
*+ html footer p{
	margin-top:-20px;
}
footer a {
	color:#fff;
	text-decoration:none;
}
footer a:hover{
	text-decoration:underline;
}
footer p span{
	padding-left:15px;
}
.flink{
	color:#fff;
	font-size:10px;
	text-transform:uppercase;
	font-weight:normal;
	display:block;
	
}


/*----- forms -----*/

#contacts-form .field { 
	height:40px;
}
#contacts-form input,
#contacts-form textarea {
	background:#fff;
	border-top:1px solid #404040; 
	border-left:2px solid #404040; 
	border-bottom:1px solid #d4d0c8; 
	border-right:1px solid #d4d0c8;
	padding:3px 3px;
	width:208px; 
	color:#858585;
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
}
#contacts-form input {
	vertical-align:top;	
	line-height:1.2em;
}
#contacts-form textarea { 
	width:215px; 
	height:122px; 
	overflow:auto;
}
#contacts-form label{
	color:#858585;
	font-size:10px;
	font-weight:bold;
	
}
#contacts-form .left-form{
	margin-right:19px;
}


#guide-form .field { 
	height:40px;
}
#guide-form input,
#guide-form textarea {
	background:#fff;
	
	padding:3px 3px;
	
	color:#858585;
	font-size:10px;
	font-weight:bold;
	
}
#guide-form input {
	vertical-align:top;	
	line-height:1.2em;
}
#guide-form textarea { 
	width:215px; 
	height:122px; 
	overflow:auto;
}
#guide-form label{
	color:#858585;
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
}
#guide-form .left-form{
	margin-right:19px;
}

.cont-buttons {
	margin-right:18px;
}
.cont-buttons .reset{
	left:15px;
	position:relative;

}
textarea:focus,
input:focus{
	outline:none;
}
/*==========================================*/
.toptext{
	margin-top:17px;
	margin-left:2px;
	overflow:hidden;
}
.toptext img{
	float:left;
	margin-right:21px;
	margin-top:1px;
}
.toptext p{
	padding-bottom:15px;
}
.bottom-text{
	overflow:hidden;
	margin-top:17px;
}
.bottom-text h3{
	padding-bottom:16px;
}
.bottom-text .list{
	margin-left:3px;
	margin-bottom:29px;
}
/*==========================================*/
.text{
	overflow:hidden;
	margin-top:4px;
}
.text h3{
	padding-bottom:19px;
}
.text .list{
	margin-top:12px;
	margin-left:3px;
	margin-bottom:15px;
}
.text1{
	margin-top:18px;
}
.text1 h3{
	margin-bottom:18px;
}
.text1 p{
	padding-bottom:22px;
}
/*==========================================*/
.text .link1.alt{
	margin-top:12px;
	margin-right:2px;
}
/*==========================================*/
.toptext2{
	margin-top:4px;
}
.toptext2 h3{
	padding-bottom:18px;
}
.toptext2 p{
	padding-bottom:16px;
}
.toptext2 .link1{
	margin-right:2px;
}
.bottom-text1{
	margin-top:45px;
}
.bottom-text1 h3{
	padding-bottom:15px;
}
.bottom-text1 .list{
	margin-left:3px;
	padding-bottom:14px;
}
.bottom-text1 .link1{
	margin-right:2px;
}
/*==========================================*/
.toptext3{
	margin-top:4px;
}
.toptext3 h3{
	padding-bottom:19px;
}
.toptext3 p{
	padding-bottom:16px;
}
.toptext3 img{
	float:left;
	margin-right:21px;
	margin-top:1px;
	margin-left:2px;
}
.toptext3 .link1{
	margin-right:2px;
}
.bottom-text3{
	margin-top:3px;
}
.bottom-text3 h3{
	padding-bottom:18px;
}
.bottom-text3 .list{
	margin-left:3px;
	padding-bottom:14px;
}
.bottom-text3 .link1{
	margin-right:2px;
}

.toptext3 p.second{
	width:230px;
	overflow:hidden;
}
.toptext3 p.second a{
	text-decoration:underline;
}
.toptext3 p.second a:hover{
	text-decoration:none;
}
.toptext3 p.second span{
	padding-right:3px;
}
/*==========================================*/
    .policy {
		padding-top:4px;
	}
	.policy h3{
		padding-bottom:18px;
	}
	.policy p{
		text-align:justify;
	}
	.policy p a{
		text-decoration:underline;
	}
	.policy p a:hover{
		text-decoration:none;
	}
